




body{
/* background: rgb(23,43,68); */
/* background: -moz-linear-gradient(114deg, rgba(23,43,68,1) 0%, rgba(187,37,139,1) 100%); */
/* background: -webkit-linear-gradient(114deg, rgba(23,43,68,1) 0%, rgba(187,37,139,1) 100%); */
/* background: linear-gradient(114deg, rgba(23,43,68,1) 0%, rgba(187,37,139,1) 100%); */
/* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#172b44",endColorstr="#bb258b",GradientType=1); */
/* background-attachment: fixed; */
background: #000;
background: #000000;
background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(237, 221, 83, 1) 100%);
color:#fff;
}

body .modal{color:#000;}


.box{
	background-color: rgba(0, 0, 0, 0.85);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 20px 40px;
	margin: 10px 0px 40px 0px;
}

@media (max-width: 767px) {.box{padding: 10px 10px;-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;}}


.logo {
	max-width: 200px;
	margin: 20px 0px;
}

.clear {clear: both;}


/**/
#thx .box{margin: 15% 0px 40px 0px; padding: 50px 40px;}
#thx h1{}
#thx h2{font-size:20px;}




/**/
#impressum{font-size:12px;}
#dsgvo{font-size:12px;}